.login {
  width: 100vw;
  height: 100vh;
  background-color: #D4D9E7;
  display: flex;
  align-items: center;
  justify-content: center;

  .login-wrapper {
    width: 80%;
    display: flex;

    .login-left {
      display: flex;
      flex-direction: column;
      justify-content: center;
      flex: 1;
      margin: 0 20px;

      .login-left_logo {
        font-size: 60px;
        font-weight: 800;
        color: #011631;
        margin-bottom: 10px;
      }

      .login-left-desc {
        font-size: 28px;
      }
    }

    .login-right {
      display: flex;
      flex-direction: column;
      justify-content: center;
      flex: 1;
      margin: 0 20px;

      .login-right_box {
        display: flex;
        flex-direction: column;
        background-color: white;
        border-radius: 10px;
        width: 100%;

        .login-right_box__bottom {
          .login-right_box__bottom__form {
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            background-color: white;
            border-radius: 10px;
            height: 350px;
            padding: 30px;

            .login-right_box__bottom__form__login-input {
              height: 50px;
              border-radius: 10px;
              padding-left: 20px;
              font-size: 18px;
              border: 1px solid gray;

              &:focus {
                outline: none;
              }
            }

            .login-right_box__bottom__form__login {
              height: 50px;
              width: 100%;
              background-color: #011631;
              color: white;
              border: none;
              border-radius: 10px;
              font-size: 23px;
              font-weight: 500;
              margin-bottom: 5px;
              cursor: pointer;
            }

            .login-right_box__bottom__form__register {
              height: 50px;
              width: 100%;
              background-color: #42B72A;
              color: white;
              border: none;
              border-radius: 10px;
              font-size: 23px;
              font-weight: 500;
              margin-bottom: 5px;
              cursor: pointer;
            }
          }
        }
      }
    }
  }
}
